[defaults]

remote_user = akhmetzyanovrr_adm

#remote_user = netadmin
ask_pass = True
gathering = explicit
host_key_checking=False


#interpreter_python = auto_legacy_silent

inventory = ./myhosts

#library = /opt/Ansible/LIBRARY
